<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<link rel = "stylesheet" type = "text/css" href = "decoration.css">
<title>Insert title here</title>
</head>
<body>
<div class="topnav">
  <a class="active" href="homepage.html">Home</a>
  
  <a href="login.html">LOGIN</a>
  
  <a href="register.html">SIGNUP</a>
  
  <a href="UserProfile.html">PROFILE</a>
  
  <a href="bookscatalog.html">BooksCatalog</a>
  <a href="Cart.html">Cart</a>
  
  <a href="Payment.html">Payment</a>
  
 </div>
 <br>
<center>
<h1><b>E-BOOKS</h1>
<pre><strong>
<b>Your order Is Confirmed!
</strong></pre>
<h2><b>THANK YOU</h2>
</center>

</body>
</html>

